import http from '../utils/http'
let resquest = "/api/ihotel/hotelStaff"

// 管理员登录
export function hotelStaffLogin(params) {
    return http.post(`${resquest}/login`, params)
}

// 管理员列表
export function hotelStaffList(params) {
    return http.get(`${resquest}/list`, params)
}

// 新增管理员
export function hotelStaffAdd(params) {
    return http.post(`${resquest}/add`, params)
}

// 修改管理员
export function hotelStaffUpdate(params) {
    return http.put(`${resquest}/update`, params)
}

// 删除管理员
export function hotelStaffDelete(params) {
    return http.delete(`${resquest}/delete`, params)
}
